<?php

return [
    /*
    |--------------------------------------------------------------------------
    | App Cache Time To Live
    |--------------------------------------------------------------------------
    |
    */
    'cache_ttl' => env('API_CACHE_TTL', 600), // 10 minutes

    /*
    |--------------------------------------------------------------------------
    | Media storage directory path
    |--------------------------------------------------------------------------
    |
    */
    'media_library_storage_directory_path' => 'app/media'
];
